schema_version: 0.1
type: producer
identifier: melt
title: Melt
description: Process melt command line.
version: 1
copyright: Meltytech, LLC
creator: Charles Yates
license: LGPLv2.1
language: en
tags:
  - Audio
  - Video
